Browser Update


Hi folks!  We are pleased you've joined us and we'd strongly recommend you use Chrome or Firefox to get the most out of strake/IR.  Safari works too, but we'd like to see you get the best experience out of our product.  We'd recommend Firefox if you wish to copy images into the application - either when creating task descriptions or for note taking when completing tasks.

To use Internet Explorer, please apply "Active Scripting" as follows:

  • Select the <Tools> menu from your browser menu.
  • Select <Internet Options>
  • Select the Security tab
  • Make sure the first "Internet" icon is selected in the box titled "Select a zone to view or change the security settings".
  • At the bottom of the box, select <Custom Level>
  • Scroll quite a ways down until you find "Scripting" section.
  • Select <Enable> next to Active Scripting
  • Select <Apply> to save the change

For Internet Explorer 10, please ADD to your Compatibility View Settings as follows:

  • Select the <Tools> menu from your browser menu.
  • Select <Compatibility View Settings>
  • In the window titled "Add this website:", type and click <ADD>
  • Check the first box below the next window to "Display all websites in Compatibility View"

Upon completion, most functionality of strake.IR will work for IE8, IE9, and IE10. When you upgrade to IE11, your will have left your IE troubles behind and EVERYTHING will work great!





Have more questions? Submit a request


Powered by Zendesk